Subject: Debian Installer missing some German translations in ASCII beta

From: Michael Siegel <[email-masked]>
Date: Sat, 3 Mar 2018 21:12:47 +0100

Package: debian-installer
Version: 20180213+devuan1

When using the German version of the Debian Installer to set up Devuan
ASCII, the following parts are not translated:

  * popcon dialog
   * The heading is displayed in German, but the actual text inside the
     dialog box is shown in English (apart from the options at the
     bottom).

  * tasksel dialog
    * Apart from the last selectable task, "Standard-Systemwerkzeuge",
      everything is in English (apart from the options at the bottom).

I also went through the expert install and found some more:

  * Even after having chosen the language, I still read "Access software
    for a blind person using a braille display" in the main menu.
    * This should probably rather be "software for blind people" anyway.

  * The descriptions of additional installer components the user can
    choose to load are in English.

  * Apt configuration
    * The dialog boxes asking whether "non-free" and "contrib" should be
      actived in the sources.list file are not translated.
      * And while their heading is shown in German, it reads "[.]
        Paketmanager konfigurieren" (Notice the ".".).
      * This is true for all dialogs dealing with the configuration of
        the package manager, except the one asking for (de-)activation
        of security updates, release updates and backports, where the
        heading is "[?] Paketmanager konfigurieren", while the text is
        completely in English.

FWIW, I used the i386 NETINSTALL image.

Best,

msi